<?php 

$wp_customize->add_section( 'top_travel_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','top-travel-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'top-travel-pro' ),
	'panel'             => 'top_travel_pro_front_page_panel',
) );


$wp_customize->add_setting( 'top_travel_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'top_travel_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'top_travel_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'top-travel-pro' ),
	'section'           => 'top_travel_pro_home_layout',
	'choices'				=> array( 
		'default-design'     => esc_html__( 'Default Design', 'top-travel-pro' ),
		'second-design'      => esc_html__( 'Business Design', 'top-travel-pro' ),
		'third-design'       => esc_html__( 'Blog Design', 'top-travel-pro' ),
		'fourth-design'      => esc_html__( 'Photography Design', 'top-travel-pro' ),
		'fifth-design'       => esc_html__( 'Magazine Design', 'top-travel-pro' ),
		'sixth-design'       => esc_html__( 'Shop Design', 'top-travel-pro' ),
		'seventh-design'     => esc_html__( 'Medical Design', 'top-travel-pro' ),
		'eighth-design'      => esc_html__( 'Lawyer Design', 'top-travel-pro' ),
		'ninth-design'       => esc_html__( 'Education Design', 'top-travel-pro' ),
		'tenth-design'       => esc_html__( 'Charity Design', 'top-travel-pro' ),
		)
) );