<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Top Travel Pro
 * @since Top Travel Pro 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// popular destination section
require get_template_directory() . '/inc/sections/popular-destination.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// package section
require get_template_directory() . '/inc/sections/package.php';

// service section
require get_template_directory() . '/inc/sections/service.php';

// testimonial section
require get_template_directory() . '/inc/sections/testimonial.php';

require get_template_directory() . '/inc/sections/counter.php';

// subscription section
require get_template_directory() . '/inc/sections/subscription.php';

require get_template_directory() . '/inc/sections/team.php';

require get_template_directory() . '/inc/sections/trending.php';

require get_template_directory() . '/inc/sections/recent.php';

require get_template_directory() . '/inc/sections/popular-posts.php';

require get_template_directory() . '/inc/sections/content-wrapper.php';

require get_template_directory() . '/inc/sections/latest-posts.php';

require get_template_directory() . '/inc/sections/latest-products.php';

require get_template_directory() . '/inc/sections/popular-products.php';

require get_template_directory() . '/inc/sections/products-collection.php';

require get_template_directory() . '/inc/sections/recent-products.php';

require get_template_directory() . '/inc/sections/featured-products.php';

require get_template_directory() . '/inc/sections/trending-products.php';

require get_template_directory() . '/inc/sections/gallery.php';


